cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
437
Views
0
Helpful
2
Replies

UC upgrade question ? help

gssnettech
Beginner
Beginner

Dear all

I have a question , our customer want to upgrade their callmanager and unity connection from 7.1.5 to 8.5.1 then order the upgrade package and feature license from cisco , now i recevied the software disk but i can not upgrade unity connection to new version and  the installing log display this server does not support this version , but the callmanager can upgrade to 8.5.1 in normally so the callmanager and unity connection using the same  old version are 7.1.5.10000-12   the new version is 8.5.1.10000-26 

otherwise, i want to install new subscriber of  unity connection using 8.5.1 disk ,but i can not found unity connection on select option

does anyone can help me to solve this issue?  thanks

2 Replies 2

Jaime Valencia
Cisco Employee
Cisco Employee

During the install process HW is validated, if you do not see CUC as an option that means the HW

a) might not be supported

b) might be supported but HDD/RAM upgrade is required.

Have you already validated your HW is compatible in the CUC HW compatibility list????

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

Here's the document java is referencing: http://www.cisco.com/en/US/partner/docs/voice_ip_comm/connection/8x/supported_platforms/8xcucspl.html#wp771057

Be sure that you have at least 4GB of memory and 146GB of disk (I suggest 300GB or more) installed.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: